<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The enterprise-beans element contains the declarations of one or more enterprise beans.">
<meta name="KeyWords" content="enterpriseBeans,Role enterpriseBeans,j2ee,model j2ee,">
<a href="../root.html" target=_top><IMG SRC="../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><IMG SRC="../webviewer/pub.gif"BORDER=0>enterpriseBeans,&nbsp;role&nbsp;for&nbsp;Element&nbsp;<a href="../cat39ee0e7f014d/cat3780e272032d/class3780e71a010a.htm" target="contents_frame">EnterpriseBean</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;enterprise-beans&nbsp;element&nbsp;contains&nbsp;the&nbsp;declarations&nbsp;of&nbsp;one&nbsp;or&nbsp;more&nbsp;enterprise&nbsp;beans.</font><BR><BR>
</body>
</html>
